scrub-obsolete Package - antpm

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/antpm scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index 718d257..10493cf 100644
--- a/debian/control
+++ b/debian/control
@@ -4,8 +4,8 @@ Section: utils
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 12),
- cmake (>= 2.8),
- devscripts (>= 2.10),
+ cmake,
+ devscripts,
  libboost-atomic-dev,
  libboost-date-time-dev,
  libboost-dev (>= 1.41),
@@ -17,7 +17,7 @@ Build-Depends:
  libboost-thread-dev,
  libusb-1.0-0-dev,
  libxml2-dev,
- pkg-config (>= 0.25),
+ pkg-config
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/debian/antpm.git
 Vcs-Browser: https://salsa.debian.org/debian/antpm

Run locally

Try this locally (using the lintian-brush package):

debcheckout antpm
cd antpm
deb-scrub-obsolete

More details

Full run details